Publishing details

Changelog

libregexp-grammars-perl (1.049-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * New upstream version 1.049
  * Bump Debhelper compat level to 10
  * Set Rules-Requires-Root to no
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <email address hidden>  Fri, 05 Oct 2018 22:39:35 +0200

Available diffs

Builds

Built packages

Package files